package com.diaoyun.zion.chinafrica.entity;

import java.util.List;

public class CouponItem {
    private List<TbCfToiCouponEntityExtends> couponList;

    private List<TbCfIssueCouponEntityExtends> couponsList;


    public List<TbCfToiCouponEntityExtends> getCouponList() {
        return couponList;
    }

    public void setCouponList(List<TbCfToiCouponEntityExtends> couponList) {
        this.couponList = couponList;
    }

    public List<TbCfIssueCouponEntityExtends> getCouponsList() {
        return couponsList;
    }

    public void setCouponsList(List<TbCfIssueCouponEntityExtends> couponsList) {
        this.couponsList = couponsList;
    }
}
